Page MenuHomePhabricator

Terminology options list.
Closed, ResolvedPublic

Description

... looks like what you see in the pic when Settings>Look>Application Theme> Icons >Enable icon themes (both options) are unchecked

ApB created this task.Jan 17 2014, 7:18 AM
ApB updated the task description. (Show Details)
ApB raised the priority of this task from to Incoming Queue.
ApB assigned this task to billiob.
ApB added a project: Terminology.
ApB attached 1 file(s): Restricted File.
ApB triaged this task as Normal priority.
ApB added a subscriber: ApB.

I can not reproduce your bug, but it should be a filled for elementary.

billiob added a project: Restricted Project.Jan 18 2014, 9:27 AM
ApB attached 1 file(s): Restricted File.Jan 18 2014, 9:32 AM

This is how it looks with terminology 0.4 and all the official release stuff. I use a gnome icon set on this and have Settings>Look>Application Theme> Icons >Enable icon theme for applications checked.

Feel free to reassign it to the appropriate person.

cippp added a subscriber: cippp.Jan 18 2014, 10:08 PM

is happening with any icon theme but with incomplete theme i think is permanent
open settings in terminology then go on elementary config and change rendering engine
will be no icons on elementary settings and also on terminology settings

seoz claimed this task.Jan 27 2014, 3:09 AM
seoz added a subscriber: billiob.

Let me check this issue.
This should be check in toolbar.

Drakevr added a subscriber: Drakevr.Feb 2 2014, 9:25 AM
billiob changed the visibility from "All Users" to "Public (No Login Required)".Dec 27 2015, 2:58 PM
billiob closed this task as Resolved.

This got fixed in efl 1.15.2